<html>

<head>

<meta charset="utf-8">
<title>Model Promart</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    

</head>

<body>
<!-- Menú de navegación -->

<div>
<ul class="nav justify-content-center  mb-1 p-4">
  <li class="nav-item">
    <a class="nav-link lead text-dark" href="grafico1.html">Metodología</a>

  
  <li class="nav-item">
    <a class="nav-link lead text-dark" href="grafico1.html">Todas-Sunburst</a>
 
<li class="nav-item">
  <a class="nav-link lead text-dark" href="grafico4.html">Top 20-Sunburst</a>
</li>

<li class="nav-item">
  <a class="nav-link lead text-dark" href="grafico5.html">Top 20-Bar </a>
</li>

</li>
<li class="nav-item">
  <a class="nav-link lead text-muted" href="grafico2.html">Todas-Circle</a>
</li>

<li class="nav-item">
  <a class="nav-link lead text-muted" href="grafico3.html">Top 20-Circle</a>
</li>

</ul>

</div>

 <p class="ml-5 mr-5 lead">


  El modelo de aprendizaje automático permite predecir el indicador Quality Score (QS). Su entrenamiento se realizó tomando como insumo los datos historicos de Display & Video 360 para el cliente Promart (1´700.000 registros). Alcanzando una precisión del 84% (aprox).

  <br><br>

   El feature QS integra las variables: Impresiones, CTR, Conversiones y Costo, tiene una escala de 1 a 600, siendo 600 el mejor puntaje.

  <br>
  <br>

  La formula utilizada es QS = Impresiones*10% + CTR*30% + Conversiones*40% + (Costo/Impresion)*20%.</p>

  <p class="ml-5 font-weight-lighter">(esta abierto a consideración y ajustes.).</p>


	</body>
</html>